<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleExecutable</key>
	<string>CopiesPagesPDE</string>
	<key>CFBundleIdentifier</key>
	<string>com.adobe.Acrobat.print.pde.CopiesPagesPDE</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>CopiesPagesPDE</string>
	<key>CFBundlePackageType</key>
	<string>BNDL</string>
	<key>CFBundleShortVersionString</key>
	<string>8.0.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>8.0.0</string>
	<key>CFPlugInDynamicRegistration</key>
	<string>NO</string>
	<key>CFPlugInFactories</key>
	<dict>
		<key>10C312F4-1740-11D6-BA23-0030655A2832</key>
		<string>PrintDialogPDEPluginFactory</string>
	</dict>
	<key>CFPlugInTypes</key>
	<dict>
		<key>BCB07250-E57F-11D3-8CA6-0050E4603277</key>
		<array>
			<string>10C312F4-1740-11D6-BA23-0030655A2832</string>
		</array>
	</dict>
</dict>
</plist>
